Bug 101228 - New arabic fonts
New arabic fonts
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: fonts-arabic (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Owen Taylor
http://ceri.kacst.edu.sa/download/Kac...
: FutureFeature
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
 
Reported: 2003-07-30 06:54 EDT by Mohamed Eldesoky
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-26 14:15:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohamed Eldesoky 2003-07-30 06:54:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030716

Description of problem:
A new release of fonts-arabic
Check it here
http://ceri.kacst.edu.sa/download/KacstArabicFonts-1.4.tar.gz

Version-Release number of selected component (if applicable):
1.3

How reproducible:
Always

Steps to Reproduce:
1.Download the fonts
2.Extract
3.Copy to the /usr/share/fonts
    

Additional info:
Comment 1 Owen Taylor 2003-08-28 16:56:10 EDT
* Thu Aug 28 2003 Owen Taylor <otaylor@redhat.com>
- Version 1.4 (#101228, Mohamed Eldesoky)
Comment 2 Mohamed Eldesoky 2004-01-22 04:23:51 EST
New version 1.5
http://ceri.kacst.edu.sa/download/KacstArabicFonts-1.5.tar.gz
Comment 3 Owen Taylor 2004-01-26 14:15:14 EST
* Mon Jan 26 2004 Owen Taylor <otaylor@redhat.com> 1.5-1
- Version 1.5

In the future, please file a new bug rather than reopening, thanks.

Note You need to log in before you can comment on or make changes to this bug.